/*
Theme Name:   Charlie Child
Author:       DentalQore
Author URI: https://dentalqore.com/
Template:     charlie
Description:  Child theme for DentalQore Website Platform - can be edited 
Version: 2.0
*/
@import url('css/footer.css');

/* This will remove MVT videos from the site */
/* .video-container {
	display: none !important;
} */

.contentarea strong,
.contentarea b {
    font-weight: 700;
}

img {
    max-width: 100%;
}

p {
    margin: 0 0 15px;
}

video {
    width: 100%;
}

.waypoint-reviews .main-btn,
.waypoint-reviews a.main-btn:visited {
    background-color: var(--main-color);
    color: var(--white);
    border-color: var(--main-color);
}
.waypoint-reviews .main-btn:hover,
.waypoint-reviews a.main-btn:visited:hover {
    color: var(--main-color);
    background-color: var(--white);
    border-color: var(--main-color);
} 

/* MAIN
------------------------------------- */

/* All page styles */

/* RESPONSIVE
---------------------------------------------------------- */
@media all and (min-width: 768px) {
    .hidden-md-up {
        display: none !important;
    }
}
